MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000428SoldatGUIpublic2013-09-15 13:462013-11-17 19:01
ReporterTheOne 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.5 
Target VersionFixed in Version1.6.7 
Summary0000428: Input blocked once after opening team menu
DescriptionWhen I open the team menu with Escape and select the entry with the mouse in the menu, then try to use a number for choosing a team, it fails the first time. The second time it works.
Steps To Reproduce- Hit ingame Escape
- Select Join Team Menu with mouse
- Hit 1/2 on keyboard (doesn't work)
- Hit it again (works)
Additional InformationSelecting with keys works flawlessly when you open the team menu with the 4-key.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001937)
homerofgods (updater)
2013-09-17 23:26
edited on: 2013-09-17 23:26

I don't have any problems.
Full install, win 7 64'

(0001938)
Bistoufly (updater)
2013-09-17 23:56

I can reproduced.
Confirmed 1.6.6 beta 2

@homerofgods: You're doing it wrong.

[23:15] <homerofgods> I don't
[23:15] <homerofgods> Esc - 4 - 1 For Alpha

=> while reporter stated: "- Select Join Team Menu with mouse"
(0001940)
homerofgods (updater)
2013-09-18 10:41
edited on: 2013-09-18 10:42

Ok, my mistake, I have the same problem


- Issue History
Date Modified Username Field Change
2013-09-15 13:46 TheOne New Issue
2013-09-17 23:26 homerofgods Note Added: 0001937
2013-09-17 23:26 homerofgods Note Edited: 0001937 View Revisions
2013-09-17 23:26 homerofgods Note Edited: 0001937 View Revisions
2013-09-17 23:56 Bistoufly Note Added: 0001938
2013-09-17 23:56 Bistoufly Status new => confirmed
2013-09-18 10:41 homerofgods Note Added: 0001940
2013-09-18 10:42 homerofgods Note Edited: 0001940 View Revisions
2013-11-17 19:01 skoskav Status confirmed => resolved
2013-11-17 19:01 skoskav Fixed in Version => 1.6.7
2013-11-17 19:01 skoskav Resolution open => fixed
2013-11-17 19:01 skoskav Assigned To => skoskav


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker